from src import app as application

client = application.app.test_client()
resp = client.get('/dslrbooth?event_type=session_start&param1=PrintAndGIF')
print('Status', resp.status_code)
print('Data', resp.get_data(as_text=True))
